Subject: Re: CCL:Alternative to dielectric for polarization in Poisson equation.

From: Marcel Swart <swart_at_chem.vu.nl>
Date: Sat, 10 Jan 2004 21:06:35 +0100

Look for polarizable force fields like the Direct Reaction Field  
approach
by van Duijnen et al.:

van Duijnen et al. Int.J.Quant.Chem.,Quant.Chem.Symp. 29 (1995) 523-532
van Duijnen et al. International Journal of Quantum Chemistry 60 (1996)  
1111-1132
van Duijnen/Swart, Journal of Physical Chemistry A 102 (1998) 2399-2407

On Friday, Jan 9, 2004, at 19:59 Europe/Amsterdam, Don Steiger wrote:

> Hello,
>
> I would like to use the Poisson Boltzmann equation to model
> polymerization.  This approach requires the use of a dielectric value  
> for
> the monomers.  When the monomers are far apart, this may produce
> reasonable results.  However, as the monomers approach each other, a
> constant scalar dielectric model will break down.  Does anybody know of
> any papers that correct for polarization using some other approach?
>
>
> Thanks,
>
> Don
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY_at_ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST_at_ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
–––––––––––––––––––––––––––––––––––––
dr. Marcel Swart

Organische en Anorganische Chemie
Faculteit der Exacte Wetenschappen
Vrije Universiteit Amsterdam

De Boelelaan 1081
1081 HV Amsterdam
The Netherlands

F   +31-(0)20-4447488
E   swart_at_chem.vu.nl
W  http://go.to/m.swart
–––––––––––––––––––––––––––––––––––––